﻿body {
    margin: 0;
    font-family: 'Poppins', sans-serif !important;
    color: #4c4d4f !important;
}

.text-maroon {
    color: #800000 !important
}

.text-danger,
.accumlation-na label,
.accumlation-na .explicit-vue-table tr td:last-child {
    color: #ff0000 !important
}

.font-size-20 {
    font-size: 38px;
}

.font-size-18 {
    font-size: 34px;
}


.font-size-16 {
    font-size: 32px;
}

.font-size-14 {
    font-size: 28px;
}

.font-size-12 {
    font-size: 24px;
}

.font-size-10 {
    font-size: 20px;
}

.font-size-8 {
    font-size: 13px;
}

.right-image-content {
    position: absolute;
    top: 400px;
    color: #fff;
    padding: 30px;
}

.font-weight-300 {
    font-weight: 300 !important;
}

.font-weight-400 {
    font-weight: 400 !important;
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.page {
    height: 900px;
}

.footer {
    margin-top: 10px;
}

.header-table {
    line-height: 1.5;
}

    .header-table tbody {
        border: 1px solid #000;
    }

.header-table,
.explicit-vue-table {
    font-size: 20px;
}

    .header-table td {
        padding: 2px 10px;
    }

.explicit-vue-table,
.report-table {
    font-family: 'Lato', sans-serif !important;
}

    .explicit-vue-table tbody tr:nth-child(even),
    .report-table tbody tr:nth-child(even) {
        background-color: #e3ecf3;
    }

.distribution .explicit-vue-table tbody tr:nth-child(even) {
    background-color: #deebd8 !important;
}

.explicit-vue-table {
    border: 1px solid #000;
    color: #000;
}

    .explicit-vue-table th {
        line-height: 1.6;
        text-align: left;
        font-size: 18px;
        font-weight: 600;
        border: solid #000 !important;
        border-width: 1px 0 0 1px !important;
    }

    .explicit-vue-table td {
        font-size: 20px;
        line-height: 1.3;
    }

    .explicit-vue-table td, .explicit-vue-table th {
        padding: 0 10px;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
    }

    .explicit-vue-table tfoot td {
        border: solid #000 !important;
        border-width: 1px 0 0 1px !important;
        font-weight: 600;
        color: #000;
        font-size: 20px;
        line-height: 1.5;
    }

.lap-primary-text {
    color: #001e54
}

.overview-text {
    font-family: 'Lato', sans-serif;
}

.overview-box {
    width: 440px;
    position: absolute;
    top: 70px;
    font-size: 20px;
    line-height: 1.2;
    color: #000;
    font-weight: 400;
}

#overview-1 {
    left: 25px;
}

#overview-2 {
    left: 555px;
}

#overview-3 {
    left: 1080px;
}

.consumer-smothing-text {
    font-family: 'Poppins', sans-serif !important;
    font-size: 22px;
    font-weight: 500;
}

.overview-box p {
    margin-bottom: 5px;
}

.overview-box .overview-title {
    top: -40px;
    position: relative;
    color: #fff;
    font-weight: 400;
    font-size: 26px;
    font-family: 'Poppins', sans-serif !important;
}

#overview-1 .overview-title {
    left: 130px;
}

#overview-2 .overview-title {
    left: 80px;
}

#overview-3 .overview-title {
    left: 150px;
}

.bg-lap-primary {
    background: #001E54;
    color: #fff;
}

.bg-lap-secondary {
    background: #275E8E;
    color: #fff;
}

.bg-lap-success {
    background: #5A9C3D;
    color: #fff;
}

sup {
    margin-left: -12px;
    font-size: 20px;
    top: 6px;
    font-weight: 400
}

.report-table {
    font-family: 'Lato', sans-serif;
}

    .report-table th {
        line-height: 1.6;
        padding: 5px;
        vertical-align: bottom;
        padding-bottom: 10px;
    }

    .report-table td, .report-table th {
        padding: 0 5px;
        text-align: center;
        border: 1px solid #000;
    }

.report-table-font-14 td,
.report-table-font-14 th {
    font-size: 14px
}

.report-table-font-16 td,
.report-table-font-16 th {
    font-size: 16px;
}

.report-table td:not(.total), .report-table th:not(.total) {
    width: 80px;
}

.report-table thead tr:first-child th {
    border-bottom: none;
}

.report-table thead tr:nth-child(2) th {
    border-top: none;
}

.report-table tfoot td {
    border: none;
}

.report-table tbody td,
.report-table tfoot td {
    color: #000;
    padding: 5px 2px;
}

.report-table tr td:first-child {
    font-weight: 600;
}

.house-hold-odd {
    background: #ebd1d2;
}

.house-hold-even {
    background: #f5e8e8;
}

.total-odd {
    background: #deebd8;
}

.total-even {
    background: #eef5eb;
}

.chart-image {
    height: 40px;
}

.text-lap-success {
    color: #5A9C3D;
}

#page4 + .page table tr td:last-child,
.explicit-vue-table tr td:nth-child(2),
.explicit-vue-table tr td:last-child {
    text-align: right !important;
}

.accupredistri label {
    width: 100px;
    height: 27px;
    background: #fff;
    padding: 0 5px;
    border-radius: 5px;
    line-height: 150%;
    align-items: center;
    font-size: 18px;
    display: block;
    text-align: right;
}

    .accupredistri label.label-sm {
        text-align: center;
        width: 35px;
    }

.accumlation label {
    border: 2px #001e54 solid;
}

.preservation label {
    border: 2px #275e8e solid;
}

.distribution label {
    border: 2px #4b932c solid;
}

.accumlation-na label {
    text-align: left !important;
}

.icon-male-female {
    position: absolute;
    height: 72px;
}